<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2600</idno>
            <idno type="nines">rce3871</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, Don. d. 3. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2600" type="letter">
            <head>2600. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1815-05-20"
                  >20 May 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ D<hi rend="sup">r</hi> Southey/ Queen Anne Street/ Cavendish Square/
                  London<lb/>Stamped: [partial] WOR/ Unpaid/ Charing Cross<lb/>Postmark: 10 o’Clock/ 24 MY/ 1815 FN<hi rend="sup">n</hi>
                  <lb/>MS: Bodleian Library, Don. d. 3. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent1"> Send W<hi rend="sup">m</hi>
               <note n="1" place="foot" resp="editors"> William was a servant in Henry Herbert Southey’s household.</note> with the inclosed, which is
               on your business.<note n="2" place="foot" resp="editors"> Henry Herbert Southey was standing for election to the post of Senior
                  Physician at the Middlesex Hospital.</note> I have written to <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> for Lady
                  Carysforts<note n="3" place="foot" resp="editors"> Elizabeth Grenville (1756–1842), Wynn’s aunt and sister of <ref type="m"
                     target="people.html#GrenvilleLord">Lord Grenville</ref>. She was married to <ref type="m" target="people.html#ProbyJohnCarysfort"
                     >John Joshua Proby, 1st Earl of Carysfort</ref>, Irish politician and writer, who had taken some interest in Southey’s early
                  work.</note> vote, &amp; to <ref type="m" target="people.html#BellAndrew">Dr Bell</ref> for M<hi rend="sup">r</hi> Pike Watts:<note
                  n="4" place="foot" resp="editors"> David Pike Watts (1754–1816), a wealthy brewer and vintner.</note> you will take care of the
                  Bishop<note n="5" place="foot" resp="editors"> Shute Barrington (1734–1826; <title>DNB</title>), Bishop of Durham 1791–1826.</note>
               yourself, – however as these men like to have a favour asked by as many persons as possible when they mean to grant it, I put him &amp;
               Sir T. Bernard<note n="6" place="foot" resp="editors"> Sir Thomas Bernard (1750–1818; <title>DNB</title>), lawyer and
                  philanthropist.</note> under the D<hi rend="sup">rs</hi> care. M<hi rend="sup">r</hi> Christian in the Strand,<note n="7"
                  place="foot" resp="editors"> Henry Curwen Christian (1780–1846), a London merchant from an old Cumberland family. His grandfather,
                  Thomas Christian (1696/7–1770), had been Vicar at Crosthwaite, Keswick.</note> poor <ref type="m" target="people.html#WilsonMrs">Mrs
                  Wilson</ref> here will bespeak for you. I have written to Lord Calthorpe,<note n="8" place="foot" resp="editors"> George
                  Gough-Calthorpe, 3rd Baron Calthorpe (1787–1851).</note> to the Bp of Chester<note n="9" place="foot" resp="editors"> George Law
                  (1761–1845; <title>DNB</title>), Bishop of Chester 1812–1824, Bishop of Bath and Wells 1824–1845.</note> &amp; <ref type="m"
                  target="people.html#WilberforceWilliam">Wilberforce</ref> &amp; shall trouble old <ref type="m" target="people.html#SunderlinLord"
                     >Lord Sunderlin</ref> &amp; <ref type="m" target="people.html#AclandThomasSir">Sir T Ackland</ref>. Kindersley<note n="10" place="foot" resp="editors"> Nathaniel Edward
                  Kindersley (1763–1831), author of <title>Specimens of Hindoo Literature</title> (1794).</note> is M<hi rend="sup">rs</hi> Martins
                  cousin,<note n="11" place="foot" resp="editors"> Frances Julia Martin (1776–1854), the wife of Thomas Martin (1769–1850), Liverpool
                  merchant and Secretary to the Royal Liverpool Institution. Kindersley was her first cousin.</note> – I will give her a letter, &amp;
               then I shall have done my possible. <ref type="m"
                  target="people.html#CourtenayThomas">Courtenay</ref> &amp; his mother<note n="12" place="foot" resp="editors">Lady
                  Elizabeth Howard (d. 1815), daughter of Thomas Howard, 2nd Earl of Effingham (1714–1763).</note> are on the list, <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref> will speak there for you.</p>
            <p rend="indent1"> Madoc<note n="13" place="foot" resp="editors">
                  <title>Madoc</title> (1805). A fourth edition was printed in 1815.</note> is going to press again, &amp; Roderick<note n="14"
                  place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814). A third edition was printed in 1815.</note> travels so fast that they begin
               to print a third edition forthwith. The second was 1500 copies, of which 527 only are left. If this fair weather were to continue a
               little while it would bring me <del>int</del> into deep water. They print 2000 of the third.</p>
            <p rend="indent1"> Atra Nox<note n="15" place="foot" resp="editors"> John William Knox (1784–1862), an usher at Westminster School
                  1806–1821, clergyman and Latin scholar.</note> can get Col Drinkwater<note n="16" place="foot" resp="editors"> Lieutenant-Colonel
                  John Drinkwater (1762–1844; <title>DNB</title>), military historian and comptroller of army accounts 1811–1836.</note> for you, if
               it be the right Bibber of the pure element.</p>
            <closer>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1815-05-20">20 May 1815.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
